﻿@charset "utf-8";
/****reset***/
html,body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {margin:0px;padding:0px;font-size:12px;font-family:"微软雅黑","宋体",Arial, Helvetica, sans-serif;}
table{border-collapse:collapse;}
a img{border:0px;}
address, caption, cite, code, dfn, em, th, var {font-style:normal;font-weight:normal;}
li {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
input, button, textarea, select {font-family:inherit;font-size:12px; vertical-align:middle;}
a{text-decoration:none; color:#575757; outline:none;}
a:hover{color:#FF0000; text-decoration:underline;}
.clear{	font-size: 0px;	line-height: 0px;margin: 0px;padding: 0px;height: 0px; clear:both; visibility:hidden;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix:after {content: ".";display: block;height: 0;clear:both;visibility: hidden;}
.clearfix{zoom:1}
.input{background: none repeat scroll 0 0 #FBFBFB;border: 1px solid #DDDDDD;color: #555555;height: 20px; line-height: 20px; padding: 0 3px;}
.textarea{border: 1px solid #DDDDDD;background: none repeat scroll 0 0 #FBFBFB;}
.submit{ width:60px;}
/****resetend***/

/* 头部 */
body{ background:#f6fae9; color:#575757;}
.wrapper{ width:990px; margin:0 auto; overflow:hidden;}
.header{height:90px; overflow:hidden; position:relative; border-top:2px #5da639 solid;}
.header .logo{ margin:8px 0 0 10px;}
.header .toplink{ position:absolute; right:0px; top:0px; background:url(images/top_link_bg.gif) top center no-repeat; width:220px; text-align:center; height:18px; line-height:14px; color:#FFF;}
.header .toplink a{ padding:0 6px; color:#FFF;}
.header .toplink a:hover{ text-decoration:underline; color:#FFF;}
.header .topInfo{ position:absolute; right:0px; bottom:25px; font-size:22px; font-weight:bold; color:#389704;}
.header .topInfo span{ font-size:18px; font-weight:normal;}
/*导航*/
.nav{height:36px; padding-left:15px; background:url(images/nav.gif) left bottom no-repeat; margin-bottom:10px;}
.nav ul li{	float:left; height:36px; text-align: center; background:url(images/nav_line.jpg) no-repeat right center; overflow: hidden;}
.nav ul li a{ line-height:36px;color:#fff;display: block; height:36px; width:105px; font-size:14px; font-weight:bold;}
.nav ul li a:hover{ color:#2c8800; text-decoration:none; background:url(images/nav_h.gif) no-repeat bottom center;}
.nav ul li.nav_line{ height:36px; width:2px; background:url(images/nav_line.gif) no-repeat bottom center;}

.banner{text-align:center; padding:0px; clear:both; height:313px; width:990px; overflow:hidden; background:#f6fae9;}
.banner img{ width:990px; height:313px;}

.main{ width:990px; margin:0 auto; overflow:hidden;  padding:15px 0 15px 0;}
.mode_side{ width:224px; float:left;}

/*左侧产品分类*/
.panel{ width:224px; margin:0px; margin-bottom:10px;}
.panel .hd{ background:url(images/left_pro_title.png) bottom left no-repeat; height:57px; line-height:36px;}
.panel .hd strong{ padding-left:60px; color:#FFF; font-size:14px;}
.panel .bd{ padding:0 25px; line-height:20px; width:174px; overflow:hidden; background:url(images/left_pro_bg.png) center top repeat-y #fff;}
.panel .bd ul{padding:0 10px;}
.panel .bd ul li{ background:url(images/arrow2.gif) left 9px no-repeat; line-height:32px; height:32px; overflow:hidden; border-bottom:1px dashed #aec8a2;}
.panel .bd ul li a{ padding-left:25px; color:#449303;}
.panel .bd ul li a:hover{ color:#604a25; text-decoration:underline;}
.panel .bottom_bg{ width:224px; height:27px; overflow:hidden; background:url(images/left_pro_bottom.png) center bottom no-repeat;}

/*左侧联系方式*/
.pane2{ width:224px; margin:0px;}
.pane2 .hd{background:url(images/contacttitle.gif) bottom left no-repeat; height:54px;}
.pane2 .hd strong{ padding:28px 0 0 95px; color:#FFF; font-size:14px; display:block; width:70px; height:20px;}
.pane2 .bd{padding:5px 15px 5px; line-height:24px; background:#FFF; border-left:2px solid #8cc22d; border-right:2px solid #8cc22d;}
.pane2 .bd p{ line-height:30px;}
.pane2 .bd h2{ width:194px; height:32px; line-height:32px; font-weight:bold; text-align:center;}
.pane2 .bd img{ margin-top:5px;}
.pane2 .bottom_bg{ width:224px; height:10px; overflow:hidden; background:url(images/contactbtm.png) center bottom no-repeat;}

/*公司简介*/
.main_1{ width:745px; overflow:hidden; float:right;}
.main_2{ width:745px; overflow:hidden; float:right; margin-top:12px;}
.main_3{width:990px; overflow:hidden; margin:0 auto;}

.mode_right{ width:380px; float:left; overflow:hidden;}
.mode_right .aboutTitle{background:url(images/righttitle.gif) no-repeat 10px center; height:32px; line-height:32px; border-bottom:2px solid #C9D898;}
.mode_right .aboutTitle strong{ padding-left:30px; font-size:14px; color:#477412;}
.mode_right .aboutTitle a{ float:right; padding: 12px 10px 0 0;}
.mode_right .jianjie{line-height:23px; padding:6px 10px 10px 10px; height:170px; overflow:hidden;}
.mode_right .jianjie img{height:120px; width:160px; padding:2px; border:1px solid #ffe9aa; float:left; margin-right:15px;}
.mode_right .jianjie p{line-height:22px; text-indent:2em;}



.news{ width:364px; float:right;}
.news .Title{background:url(images/righttitle.gif) no-repeat 10px center; height:32px; line-height:32px; border-bottom:2px solid #C9D898;}
.news .Title strong{ padding-left:30px; font-size:14px; color:#477412;}
.news .Title a{ float:right; padding: 12px 10px 0 0;}
.news .bd{ line-height:22px; padding:6px 10px 0px 10px; overflow:hidden;}
.news .bd ul li{ line-height:25px; height:25px; background:url(images/Icon_1.gif) left center no-repeat;}
.news .bd ul li a{ padding-left:12px;}
.news .bd ul li span{ float:right; color:#5A840A;}

.mode_tuijian{ width:348px; float:right; overflow:hidden;}
.mode_tuijian .aboutTitle{background:url(images/casetitle.png) no-repeat left bottom; height:39px;}
.mode_tuijian .aboutTitle strong{padding:17px 0 0 40px; color:#FFF; font-size:14px; display:block; width:70px; height:20px;}
.mode_tuijian .aboutTitle a{  float:right; padding: 22px 25px 0 0;}
.mode_tuijian .bd{ padding:10px 0px 5px 22px; background:#FFF;border-left:2px solid #8cc22d; border-right:2px solid #8cc22d;}
.mode_tuijian #kehu_marquee{height:155px; width:300px; overflow:hidden;}
.mode_tuijian #kehu_marquee ul { width:100000px; overflow:hidden; }
.mode_tuijian #kehu_marquee ul li{ width:155px; float:left; margin:0px; height:155px; overflow:hidden;}
.mode_tuijian #kehu_marquee ul li div{border:1px solid #e1e9c5;width:135px;height:135px;display:table-cell;vertical-align:middle; text-align:center;*display:block;*font-size:118px;*font-family:Arial;overflow:hidden;}
.mode_tuijian #kehu_marquee ul li img{ vertical-align:middle;}
.mode_tuijian #kehu_marquee ul li h3{ width:137px; height:24px; line-height:24px; overflow:hidden; text-align:center;}
.mode_tuijian .bottom_bg{ width:348px; height:10px; overflow:hidden; background:url(images/casebtm.png) center bottom no-repeat;}



.sy_pro{ width:745px; float:right; margin-top:12px; overflow:hidden;}
.sy_pro .aboutTitle{background:url(images/righttitle.gif) no-repeat 10px center; height:32px; line-height:32px;}
.sy_pro .aboutTitle strong{ padding-left:30px; font-size:14px; color:#477412;}
.sy_pro .aboutTitle a{ float:right; padding: 12px 10px 0 0;}
.sy_pro .bd{ padding:20px 0px 10px 40px; background:url(images/probg.gif) top left no-repeat;}
.sy_pro ul { width:680px; overflow:hidden; }
.sy_pro ul li{ width:135px; float:left; margin:0px; height:125px; overflow:hidden;}
.sy_pro ul li div{border:1px solid #e1e9c5; width:115px;height:90px;display:table-cell;vertical-align:middle; text-align:center;*display:block;*font-size:79px;*font-family:Arial;overflow:hidden;}
.sy_pro ul li img{ vertical-align:middle;}
.sy_pro ul li h3{ width:115px; height:24px; line-height:24px; overflow:hidden; text-align:center;}

.img_maq{ width:485px; overflow:hidden;}
.img_maq .title{background:url(images/casetitle2.gif) no-repeat left bottom; height:39px;}
.img_maq .title strong{padding:17px 0 0 40px; color:#FFF; font-size:14px; display:block; width:70px; height:20px;}
.img_maq .title a{  float:right; padding: 22px 25px 0 0;}
.img_maq .bd{ padding:10px 0px 5px 15px; background:#FFF;border-left:2px solid #8cc22d; border-right:2px solid #8cc22d;}
.img_maq #pro1{height:155px; width:450px; overflow:hidden;}
.img_maq #pro1 ul { width:100000px; overflow:hidden; }
.img_maq #pro1 ul li{ width:155px; float:left; margin:0px; height:155px; overflow:hidden;}
.img_maq #pro1 ul li div{border:1px solid #e1e9c5;width:135px;height:135px;display:table-cell;vertical-align:middle; text-align:center;*display:block;*font-size:118px;*font-family:Arial;overflow:hidden;}
.img_maq #pro1 ul li img{ vertical-align:middle;}
.img_maq #pro1 ul li h3{ width:137px; height:24px; line-height:24px; overflow:hidden; text-align:center;}

.img_maq #pro2{height:155px; width:450px; overflow:hidden;}
.img_maq #pro2 ul { width:100000px; overflow:hidden; }
.img_maq #pro2 ul li{ width:155px; float:left; margin:0px; height:155px; overflow:hidden;}
.img_maq #pro2 ul li div{border:1px solid #e1e9c5;width:135px;height:135px;display:table-cell;vertical-align:middle; text-align:center;*display:block;*font-size:118px;*font-family:Arial;overflow:hidden;}
.img_maq #pro2 ul li img{ vertical-align:middle;}
.img_maq #pro2 ul li h3{ width:137px; height:24px; line-height:24px; overflow:hidden; text-align:center;}

.img_maq .bottom_bg{ width:485px; height:10px; overflow:hidden; background:url(images/casebtm2.gif) center bottom no-repeat;}



.sy_links{ width:990px; margin:0 auto;}
.sy_links .hd{background:url(images/right_title4.gif) no-repeat left bottom; height:32px; line-height:32px;}
.sy_links .hd strong{ padding-left:50px; font-size:14px; color:#FFF;}
.sy_links .hd a{ float:right; padding: 12px 10px 0 0;}
.sy_links .bd{ padding:10px; overflow:hidden;}
.sy_links .bd #mq_link{ width:940px; height:50px; overflow:hidden;}
.sy_links .bd #mq_link ul{ width:1000px;}
.sy_links .bd #mq_link li{height:45px; width:159px; float:left;}
.sy_links .bd #mq_link li img{ width:142px; height:45px; padding:1px; border:1px solid #8d7753;}

.mode_content{ width:740px; float:right; overflow:hidden;}
.mode_content .pageTitle{background:url(images/righttitle.gif) no-repeat 10px center; height:32px; line-height:32px; border-bottom:2px solid #C9D898;}
.mode_content .pageTitle strong{ padding-left:30px; font-size:14px; color:#477412;} 
.mode_content .pageTitle span{ float:right; padding-right:10px;}
.mode_content .pageBd{ line-height:25px; padding:20px 20px;}


.footer{ margin:15px 0 5px 0; line-height:26px; text-align:center; background:url(images/bottom.jpg) left top repeat-x; padding-top:20px; }
.tuijian th{padding:5px;}
.tuijian td{ padding:10px 0;}

/* 产品展示 */
.prolist{padding:20px 0px 10px 20px;}
.prolist ul{}
.prolist ul li{ width:180px; float:left; height:195px; overflow:hidden;}
.prolist ul li div{
border:1px solid #f0e6c9;
width:160px;
height:160px;
display:table-cell;
vertical-align:middle; 
text-align:center; 
*display:block;
*font-size:144px;/*约为高度的0.873，200*0.873 约为175*/
*font-family:Arial;/*防止非utf-8引起的hack失效问题，如gbk编码*/
overflow:hidden;}
.prolist ul li img{ vertical-align:middle;}
.prolist ul li h3{ width:165px; height:28px; line-height:28px; overflow:hidden; text-align:center;}
.page{ clear:both; height:30px; line-height:30px; text-align:center; padding:10px 0px;}
.page a{ padding:2px 6px; border:1px solid #ccc;}

/*产品详细*/
.products_d { padding:20px; margin:0px;}
.products_d .pro_title{ height:40px; line-height:40px; font-size:18px; text-align: center;}
.products_d .img{ width:465px; margin:0 auto 20px;}
.products_d .img img{ width:450px; padding:3px; border:4px solid #d0d8b5;}
.products_d .info { line-height:24px;}
.products_d .info p{ text-indent:2em;}

/*新闻中心*/
.zhishi{}
.zhishi ul{ padding-bottom:10px;}
.zhishi ul li{ height:28px; line-height:28px; background:url(images/Icon_1.gif) no-repeat 5px center; border-bottom:1px dashed #ccc; }
.zhishi ul li a{ padding-left:20px;}
.zhishi ul li span{ float:right; color:#999;}

.newshd{ text-align:center; padding:10px 0 10px; border-bottom:1px dashed #ccc; margin-bottom:20px;}
.newshd h1{ font-size:18px; height:40px; line-height:40px;}
.newshd p{ line-height:24px; padding-top:10px; font-size:12px;}
.newsContent{ line-height:24px; overflow:hidden;}
.newsContent p{ text-indent:2em;}

.shebei{ padding:10px; margin:0 auto;}
.shebei h1{ font-size:14px; font-weight:bold; padding-left:20px; height:30px; line-height:30px;}
.shebei .shebeiimg{ text-align:center; padding:5px 0 15px 0;}
.shebei .shebeiimg img{ width:550px;}
.shebei .proContent{ line-height:24px;}


/*留言*/
.pageBd input{ height:20px;}
.feedback { width:550px; border:1px #d0d8b5 solid;}
.feedback tr{ height:30px;}
.feedback td{ padding:4px;}
.feedback_t1 {float:left;width:350px; line-height:20px; padding-top:10px;}
.feedback_t2 {float:left;width:300px;height:160px;padding-left:40px;}
.feedback_1 { width:100px; padding-left:5px; border-right:1px #d0d8b5 solid; border-bottom:1px #d0d8b5 solid; text-align:center;}
.feedback_2 { padding-left:5px; border-bottom:1px #d0d8b5 solid;}
.feedback_3 { font-weight:bold; text-align:center; border-bottom:1px #d0d8b5 solid;}
.feedback_input_1{ width:300px; height:16px; padding-top:5px;}
.feedback_input_2{ width:377px;height:16px; padding-top:5px;}
.feedback_textarea{ width:380px; height:100px;}
.submit_button{ width:62px; height:23px; line-height:23px; color:#000; cursor:pointer; border:none; background:url(images/reset_bt.gif) top no-repeat;}
.reset_button{ width:62px; height:23px; line-height:23px; color:#000; cursor:pointer; border:none; background:url(images/reset_bt.gif) no-repeat;}